
.. index::
   pair: docstrap ; JSDoc

.. _jsdocs_bootstarp_themes:

=======================
docstrap
=======================


.. seealso::

   - https://github.com/terryweiss/docstrap


Description
===========

DocStrap is Bootstrap based template for JSDoc3.

In addition, it includes all of the themes from Bootswatch giving you a great
deal of look and feel options for your documentation, along with a simple search.

Additionally, it adds some options to the conf.json file that gives you even
more flexibility to tweak the template to your needs.

It will also make your teeth whiter.
